/* 
 * Name:    mx_const.h
 *
 * Purpose: Physical and mathematical constants used by MX programs.
 *
 * Author:  William Lavender
 *
 *-------------------------------------------------------------------------
 *
 * Copyright 1999-2000 Illinois Institute of Technology
 *
 * See the file "LICENSE" for information on usage and redistribution
 * of this file, and for a DISCLAIMER OF ALL WARRANTIES.
 *
 */

#ifndef __MX_CONST_H__
#define __MX_CONST_H__

#define MX_PI    		3.14159265358979

#define MX_RADIANS_PER_DEGREE	0.017453293

#define MX_HC      		12398.5		/* in eV-angstroms */

#endif /* __MX_CONST_H__ */

